php管理包工具composer openssl 在wamp环境下的问题

原创
2014/01/31 17:06
阅读数 488

php 5.4   环境 wamp   php ini 已经开启openssl  为啥 composer install  或者 composer create-project的时候还是提示 openssl 异常?


原因 wamp的php ini是为 apache提供的  所以 该 php.exe下面的 php.ini

展开阅读全文
打赏
0
1 收藏
分享
加载中
抛出什么异常? 错误信息贴一下
2014/02/01 21:37
回复
举报
更多评论
打赏
1 评论
1 收藏
0
分享
返回顶部
顶部